[File]
Author=Audrius Serapinas serasirco@gmail.com
LangId=1063
Name=Lietuvių (Lietuva) (LT)
VersionId=0

[AIMPML]
Author=Autorius
Category=Kategorija
FeedName=Tinklalaidė
PublishDate=Paskelbimo data
State=Būklė
URLAudioCached=Vietinė kopija

[Common]
AIMP.Podcasts.Actions.CheckCachedFiles=Ištrinkite netinkamas nuorodas į vietines kopijas
AIMP.Podcasts.Actions.CreateSmartPlaylist=Sukurkite išmanųjį grojaraštį
AIMP.Podcasts.Actions.EditSubscription=Redaguoti prenumeratą...
AIMP.Podcasts.Actions.MarkAs.PL=Pažymėti kaip
AIMP.Podcasts.Actions.MarkAs=Pažymėti kaip
AIMP.Podcasts.Actions.RefreshFeed=Atnaujinti tinklalaides
AIMP.Podcasts.Actions.RefreshFeeds=Atnaujinti visas tinklalaides
AIMP.Podcasts.Actions.Subscribe=Prenumeruoti...
AIMP.Podcasts.Actions.Unsubscribe=Atsisakyti prenumeratos...
AIMP.Podcasts.ML.Default=Numatytas

[Podcasts]
Caption=Tinklalaidės
Downloads=Atsisiuntimai | Atsisiuntimai (%s)
MSG0=Tinklalaidės prenumerata
MSG1=Jūs jau užsiprenumeravote šią tinklalaidę
MSG2=Nepavyko atsisiųsti tinklalaidės kanalo nurodytu URL!
MSG3=Nuoroda į tinklalaidės kanalą
MSG4=Atsisakyti prenumeratos
MSG5=Ištrinti vietinę kopiją
MSG6=Ar tikrai norite atsisakyti %s prenumeratos?
MSG7=Išklausyta|Nauja|Atidėta
MSG8=Ieško atnaujinimų: %s
MSG9=Atsisiunčiama: %s
MSG10=Nauji epizodai!
MSG11=Atsisiųsti fone|Ištrinti vietinę kopiją
MSG12=Nepavyko rasti prenumeratos tiklalaidžių duomenų bazėje
New=Nauja|Nauja (%s)
Postponed=Atidėtas|Atidėtas (%s)
Subscriptions=Prenumeratos

[Podcasts.Settings]
C1=Tinklalaidės
CB1=Paleidžiant programą
CB2=Automatiškai atsisiųsti naujas serijas
CB3=Priminti apie naujas serijas
CB4=Pradėję atkūrimą pažymėkite seriją kaip klausytą
GB1=Atnaujinimai
GB2=Talpykla
L1=Atsisiųstos serijos failo pavadinimo šablonas:
V1=Rankinis|Kas valandą|Kiekvieną dieną|Kiekvieną savaitę

